#logo_footer {
  aspect-ratio: auto 180/74.47;
  width: 180px;
  height: auto;
  padding-top: 20px;
}

#footer_pied {
  background: url("../image/footer_puy-a1lc7gm.svg")
    no-repeat center center;
  background-size: cover;
  background-position-y: top;
  height: 100%;
  margin-top: 80px;
}

#mail_footer {
  text-decoration: none;
  color: black;
}

#visite {
  display: flex;
  gap: 220px;
  margin: auto;
  align-items: center;
  justify-content: center;
  width: auto;
  padding-top: 155px;
}

#visite h2 {
  color: #c1191a;
  font-size: 1.4em;
  padding-bottom: 17px;
}

.footer_h3 {
  color: #c1191a;
  font-size: 1.4em;
  text-align: left;
}

#partenaire h4 {
  text-align: center;
}

#visite p {
  font-family: "kodchasan", sans-serif;
  font-size: 1.05em;
  line-height: 1.5;
}

#tel_footer {
  text-decoration: none;
  color: black;
}

#responsable {
  aspect-ratio: auto 100/66.64;
  width: 100px;
  height: auto;
}

#ligne_responsable {
  display: flex;
}

#p2_footer {
  padding-top: 80px;
}

.logo_reseau {
  aspect-ratio: auto 1/1;
  width: 50px;
  height: auto;
  padding-left: 10px;
  padding-right: 10px;
}

/*#tree-nation-offset-website {*/
/*  padding-top: 20px;*/
/*  padding-bottom: 30px;*/
/*}*/

/* menu test footer */
#menu_footer a {
  color: black;
  text-decoration: none;
  font-size: 1.05em;
  font-family: "kodchasan";
  padding: 10px;
  display: block;
  line-height: 1.5;
}

@counter-style thumbs {
  system: cyclic;
  symbols: " \26C5";
  suffix: " ";
}

.ligne_menu {
  list-style: thumbs;
}

#partenaire {
  padding-bottom: 25px;
}

#region {
  aspect-ratio: auto 220/88.27;
  width: 200px;
  height: auto;
  padding-top: 20px;
  padding-right: 20px;
  margin-left: -12px;
}

#adie {
  aspect-ratio: auto 310/149;
  width: 70px;
  height: auto;
  padding-right: 20px;
  padding-top: 20px;
}

#jesuisnumerique {
  aspect-ratio: auto 1004/143;
  width: 200px;
  height: auto;
  padding-top: 20px;
}

#logos_partenaires {
  display: flex;
  flex-flow: wrap;
  align-items: center;
  justify-content: center;
}

#logos {
  display: flex;
  align-items: baseline;
}

@media all and (max-width: 1450px) {
  #visite {
    gap: 110px;
  }
}

@media all and (max-width: 1200px) {
  #visite {
    gap: 50px;
  }
}

@media all and (max-width: 980px) {
  #visite {
    flex-direction: column;
    align-items: center;
    justify-content: center;
    gap: 10px;
  }

  #p2_footer {
    padding-top: 40px;
    margin-left: -90px;
  }
  
  #footer_pied {
    background-position-x: 23%;
  }
  
  #logos {
    padding-top: 20px;
  }
}

@media all and (max-width: 570px) {
  #footer_pied {
    background-position-x: 28%;
  }
  
  #p2_footer {
    margin-left: -150px;
  }

  #visite p {
    font-size: 1em;
  }
  
  #menu_footer a {
    font-size: 1em;
  }

  #ligne_responsable {
    flex-flow: column;
  }

  .logo_reseau {
    width: 40px;
    padding-left: 5px;
    padding-right: 5px;
  }
  
  #adie {
    width: 55px;
  }

  #region {
    width: 150px;
  }
  
  #jesuisnumerique {
  width: 160px;
  }
}

@media all and (max-width: 450px) {
  #visite div {
    margin: auto;
  }

  #p1_footer {
    padding-left: 57px;
  }
}

@media all and (max-width: 360px) {
  #p1_footer {
    padding-left: 30px;
  }
}
